petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatPartitioning

Object for managing the partitioning of a matrix or graph

### Synopsis

    typedef struct _p_MatPartitioning* MatPartitioning;

### See Also

MatPartitioningCreate(), MatPartitioningType

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages